main {
    font-family: 'Ubuntu', sans-serif;
    background-image: url("imgs/background/back1.png");
    background-size: cover;
}

/*HEADER START*/

.navbar {
    background-color: rgba(0, 0, 0, 0.4);
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.navbar-item {
    display: flex;
    flex-direction: row;
}

.navbar-link {
    text-decoration: none;
    margin-left: 80px;
    padding: 18px 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 22px;
    line-height: 22px;
    color: #FFFFFF;
}


.navbar-link:hover {
    color: #01813F;
}

.item-svg {
    display: flex;
    align-items: center;
}

.item-svg:after {
    content: '';
    width: 1px;
    height: 19px;
    background: rgba(255, 255, 255, 0.9);
}

.item-svg-link {
    margin-right: 25px;
}

.item-svg-logo:hover {
    fill: #01813F;
}

.login-title {
    margin-right: 80px;
    margin-left: 25px;
    padding: 22px 0;
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
}

.login-link {
    text-decoration: none;
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
}

.login-link:hover {
    color: #01813F;
}

/*HEADER END*/

/*MODAL WINDOW START*/

.modal {
    height: calc(100vh - 58px);
    display: flex;
    justify-content: center;
    align-items: center;
 }

.modal-windows {
    width: 444px;
    padding: 31px 60px 38px;
    box-sizing: border-box;
    background-color: #ffffff;
    position: relative;
}

.modal-windows-header {
    margin-bottom: 15px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
}

.modal-windows-title {
    font-size: 20px;
    line-height: 20px;
    color: #434343;
}

.modal-windows-title:before {
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    background-color: #3CB878;
    position: absolute;
    left: 0;
}

.modal-windows-link {
    text-decoration: none;
    font-size: 14px;
    line-height: 14px;
    color: #3CB878;

}

.modal-windows-link:hover {
    text-decoration-line: underline;
    color: #01813F;
}

/*MODAL BUTTON*/

.modal-button-box {
    margin-bottom: 30px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.modal-btn {
    font-family: 'Ubuntu', sans-serif;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border: none;
    border-radius: 4px;
    width: 160px;
    height: 48px;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
}

.btn-logo {
    margin-right: 18px;
}

.btn-fb {
    background: #305DB8;
}

.btn-fb:hover {
    background: #022263;
}

.btn-google {
    background: #DF4A32;
}

.btn-google:hover {
    background: #AB1F09;
}

.btn-fb-name {
    display: flex;
    align-items: center;
}

.btn-google-name {
    display: flex;
    align-items: center;
}

.btn-fb-name:before {
    content: '';
    display: inline-block;
    margin-right: 18px;
    width: 1px;
    height: 19px;
    background: #0A162F;
    mix-blend-mode: normal;
    opacity: 0.1;
}

.btn-google-name:before {
    content: '';
    display: inline-block;
    margin-right: 18px;
    width: 1px;
    height: 19px;
    background: #2B0D09;
    mix-blend-mode: normal;
    opacity: 0.1;
}

/*MODAL ITEM OR*/

.modal-windows-description {
    margin-bottom: 11px;
    display: flex;
    justify-content: center;
    font-size: 14px;
    line-height: 14px;
    color: #848484;
}

.modal-windows-description:before {
    content: '';
    position: absolute;
    left: 60px;
    top: 151px;
    width: 150px;
    height: 1px;
    background-color: #F2F2F2;
    display: inline-block;
}

.modal-windows-description:after {
    content: '';
    position: absolute;
    right: 60px;
    top: 151px;
    width: 150px;
    height: 1px;
    background-color: #F2F2F2;
    display: inline-block;
}

/*MODAL FORM*/

.modal-windows-form {
    font-family: 'Ubuntu', sans-serif;
    display: flex;
    flex-direction: column;

}

.content {
    font-family: 'Ubuntu', sans-serif;
    margin-bottom: 15px;
    padding: 16px 20px 16px;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    font-size: 14px;
    line-height: 14px;
    /*color: #BEBEBE;*/
    color: black;
}

.content:focus {
    outline: none;
    box-shadow: 0 4px 18px rgba(0, 0, 0, 0.52);
}

/*MODAL CHECKBOX*/

.checkbox-label {
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 14px;
    color: #434343;
}

.checkbox-item-link {
    text-decoration: none;
    font-size: 14px;
    line-height: 14px;
    color: #3CB878;
}

.checkbox-item-link:hover {
    text-decoration-line: underline;
    color: #01813F;
}

/*MODAL BUTTON GREEN*/

.btn-green {
    font-family: 'Ubuntu', sans-serif;
    padding: 16px 0;
    border: none;
    text-align: center;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
}

.btn-green:hover {
    background: #01813F;
}

/*MODAL WINDOW END*/



































/*.checkbox-item:checked {*/
/*    visibility: visible;*/
/*}*/

/*.checkbox-label:before {*/
/*    content: "";*/
/*    display: block;*/
/*    width: 16px;*/
/*    height: 16px;*/
/*    background: rgba(0, 0, 0, 0.0001);*/
/*    border: 1px solid #F2F2F2;*/
/*    position: absolute;*/
/*    top:495px;*/
/*    left: 60px;*/
/*    !*z-index: 1;*!*/
/*}*/

/*.checkbox-item:checked:after {*/
/*    content: url("imgs/svg/ok1.png");*/
/*    width: 16px;*/
/*    height: 16px;*/
/*    position: absolute;*/
/*    left: -28px;*/
/*}*/


/*
.checkbox-label:after {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    background-image: url("imgs/svg/ok1.png");
    position: absolute;
    top:495px;
    left: 60px;
    opacity: 0;
    /*z-index: 2;*/
/*}*/



/*.checkbox-item {*/
/*    appearance: none;*/
/*    position: absolute;*/
/*}*/

